@charset "utf-8";
.wrapper img{
  width: 100%;
  display: block;
}
.Tai_h1{
    text-align: center;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 4rem;
}
.Tai_p2{
    height: 4rem;
}
.Tai_p{
    width: 90%;
    margin: auto;
    font-size: 1.6rem;
    line-height: 2.5rem;
}
.wrapper span{
    padding-left: 7%;
}
.Tai_p input{
  border-bottom: 1px solid #ccc;
}
 #divMsgBack
    {
    display:none;
    position:fixed;
    _position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:#fff;
    background:-moz-radial-gradient(50% 50%, #fff, #000);/*gradient for firefox*/
    background:-webkit-radial-gradient(50% 50%, #fff, #000);/*new gradient for webkit */
    background:-webkit-gradient(radial, 0 50%, 0 50%, from(#fff), to(#000));/*the old grandient for webkit*/
    opacity:0.5;
    filter:Alpha(opacity=50);
    _display:block;
    _left:-10000px;
    z-index:9999;
    }
    
  /*弹出层*/
    #divMsg
    {
    display: none;
    position: fixed;
    background-color: white;
    top: 45%;
    left: 15%;
    width: 68%;
    padding: 10px;
    line-height: 21px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 0 5px 27px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 5px 27px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 5px 27px rgba(0,0,0,0.3);
    _position: absolute;
    _display: block;
    _left: -10000px;
    z-index: 10000;
    }
    
  /*关闭按钮*/
  #divMsg #aClose
  {
    font-family:Tahoma;
    border:solid 2px #ccc;
    padding:0px 5px;
    text-decoration:none;
    font-size:12px;
    color:blue;
    position:absolute;
    right:5px;
    top:5px;
    line-height:14px;
    height:14px;
    width:7px;
    border-radius:14px;
    -moz-border-radius:14px;
    background-color:white;
  }
  
  #divMsg #aClose:hover
  {
    border:solid 2px red;
    color:red;
  } 
  
  /*设置显示*/
#msgBody #divMsgBack {
    display: block;
    _left: 0px;
}
  #msgBody #divMsg{
    display:block;
    _left:50%;
  }
  #msgBody{
    _overflow:hidden;
  }

.Tai_p1{
    text-align: center;
    padding-top: 1rem;
}
.Tai_p input{
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    width: 51%;
}
.ind_im{
    width: 51%;
}
.ind_qsue{
    text-align: center;
}
.ind_qsue a{
    background: #065B85;
    padding: 10px 20px 10px 24px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
}

@media screen and (max-width: 320px ){
.ind_im{
    width: 45%;
}
.Tai_p2 input{
    width: 45%;
}
.Tai_p {
    font-size: 1.3rem;
}
}
.sui_ul_top ul li{
    background-color: #FFF;
    float: left;
    margin-right: 3%;
    width: 47%;
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
    position: relative;
}
.sui_li .sui_ilp{
    padding-left: 0.625rem;
    padding-top: 0.75rem;
    font-size: 1.25rem;
    color: #4C4C4C;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sui_li .sui_tex{
    padding-left: 0.625rem;
    padding-top: 0.75em;
}
.p_ziti_p{
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    color: #232326;
    margin-top: 5px;
    margin-bottom: 3px;
    padding: 0 4px;
    height: 33px;
    line-height: 1.6rem;
}
.sui_ul_top{
    padding: 1rem .5% 0.725rem 3%;
    overflow: hidden;
    display: block;
    clear: both;
    background: #dfdfdf;
}
.neiG_position{
    width: 100%;
}
.neiG_absolute{
    position:absolute;
    top:0;
    left:0;
}
.neiG_shop_top{
    width: 50%;
    position: absolute;
    top: 50px;
    left: 25%;
}
.neiG_shop_top img{
    width: 100%;
}
.sui_ul_pp{
    padding-left: 4%;
    font-size:1.25rem;
}
.sui_pp_tex{
    line-height: 1.5rem;
    padding-left: 8%;
}
.sui_pp_te{
    color:#c4c4c4;
}
.top_nursing .top_nursing_z{
    border-bottom: 3px solid #f4ca1c;
}
.top_nursing_E .top_nursing_z{
    border-bottom: 3px solid #f4ca1c;
    
}
.top_nursing_E .top_nursing_z a{
   color: #4c4c4c; 
}
.top_nursing {
    background: #fff;
    position: fixed;
}
.top_nursing_E {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 2;
    max-width: 640px;
    overflow: hidden;
    clear: both;
    display: block;
}
.top_nursing .top_nursing_nav {
    border-bottom: 3px solid #f4ca1c;
}
.top_nursing ul li {
    width: 25%;
}
.top_nursing_E ul li {
    width: 25%;
    padding-top: 13px;
    padding-bottom: 13px;
    float: left;
    text-align: center;
    font-size: 1.4rem;
}
.top_nursing_E ul li a{
    color: #C4C4C4;
}
.Div_nav_T{
    width: 100%;
    background: #fff;
    padding-top: 2rem;
    padding-bottom: 1rem;
    float: left;
    border-top: 1rem solid #F7F7F7;
    border-bottom: 1px solid #F7F7F7;
}
.Div_nav_Te{
    width: 100%;
    background: #fff;
    padding-top: 1.0rem;
    padding-bottom: 1.0rem;
    float: left;
    border-top: 1rem solid #F7F7F7;
    border-bottom:1px solid #F7F7F7;
}
.Div_nav_Timg{
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    margin-bottom: 0;
}
.Div_nav_Timg img {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 50%;
}
.width_50px{
    height: 43px;
    width: 100%;
    background: #fff;
}
.padding_1rem{
    float: left;
    padding-left: 1.5rem;
    line-height: 4.5rem;
    font-weight: 800;
    color: #4c4c4c;
    font-size: 1.6rem;
}
.padding_3em{
    float: left;
    padding-left: 1.5rem;
    line-height: 4.5rem;
    font-weight: 800;
    color: #4c4c4c;
    font-size: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 65%;
}
.padding_img{
    float: left;
}
.img_Zhong{
    margin-top: 2rem;
    float: left;
    background: #F7F7F7;
    width: 100%;
}
.img_Zhong img{
    width: 90%;
    margin:auto;
}
.ponh_right_2 a {
    background: #f4ca1c;
    padding: .5rem 2rem 0.5rem 2rem;
    line-height: 4rem;
    border-radius: 3px;
}
.ponh_right_2{
    float: right;
}
.Dibu_Div{
    width: 100%;
    float: left;
}
.Dibu_Div_90{
    width: 90%;
    margin:auto;
}
.span_Top_i{
    width: 90%;
    margin:auto;
}
.span_Top_i img{
    width: 2rem;
    float: left;
}
.span_Top_img{
    float: left;
    width: 40%;
}
.span_Top_img ul li{
    float: left;
}
.span_padd{
    float: right;
    padding-top: .4rem;
}
.Dibu_Div_90 p{
    padding-bottom: 2rem;
    padding-top: 1rem;
    letter-spacing: 3px;
    color: #C4C4C4;
    padding-top: .8rem;
    font-size: 1.4rem;
}
.Biao_TTT{
    background: #fff;
    border-top: 1rem solid #F7F7F7;
    line-height: 3.6rem;
    padding-left: 1rem;
    padding-bottom: 1.6rem;
}
.Biao_TTT p{
    color: #4C4C4C;
    font-size: 1.3rem;
    font-weight: 700;
}
.Biao_TTTe{
    background: #fff;
    border-top: 1rem solid #F7F7F7;
    line-height: 3.6rem;
    padding-left: 1rem;
    border-bottom:1px solid #F7F7F7;
    float: left;
    width: 100%;
}
.Biao_TTTe p{
    color: #4C4C4C;
    font-size: 1.3rem;
    font-weight: 700;
}
.Biao_TTTaa{
    width: 100%;
    background: #fff;
    float: left;
    padding-bottom: 2rem;
    padding-top: 1rem;
}
.Biao_TTTaa h1 {
    padding: 1rem 0 3rem 1rem;
}
.Biao_TTTaa h1 a{
    border: 1px solid #F7F7F7;
    padding: .2rem 1.6rem;
}
.Dar_ul ul li{
    width: 33.33%;
    float: left;
}
.Dar_ul{
    width: 100%;
}
.Dar_ul ul li img{
    width: 97%;
    margin: auto;
    display: block;
    padding-bottom: 3%;
}
.ponh_right_3 img{
    width: 1.5rem;
    height: 1.5rem;
    padding: 1.5rem 0;
}
.ponh_right_3{
    float: right;
}
.Zhong_texe{
    width: 100%;
    background: #fff;
    float: left;
}
.Zhong_texe p{
    padding: 1rem;
    color: #C4C4C4;
}
.Div_100_min{
    width: 100%;
    background: #fff;
    float: left;
}
.Div_50_img{
    width: 90%;
    margin: auto;
    padding-top: 2rem;
    text-align: center;
}
.Div_50_img img{
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    margin: auto;
}
.Div_50_img p{
    text-align: center;
}
.Div_100_min .Div_50_img .Div_50_p{
    color: #c4c4c4;
}
.Div_100_min .Div_50_img .Div_50_Sp1{
    color: #4c4c4c;
    font-weight: 700;
    font-size: 1.4rem;
    margin-bottom: 1rem;
    margin-top: 3rem;
}
.Div_100_min .Div_50_img .Div_50_Sp{
    color: #fff;
    background:#f5737b;
    padding: .2rem;
    border-radius: 3px;
}
.Div_90_auto{
    width: 90%;
    background: #fff;
    padding-left: 5%;
    padding-right: 5%;
    float: left;
    border-bottom: 1px solid #F7F7F7;
    padding-bottom: 2rem;
}
.Div_90_auto ul li{
    width: 33.33%;
    float: left;
}
.Div_90_auto ul li img{
    width: 90%;
    margin: auto;
}
.Div_90_auto ul li p{
    padding-left: 3.5%;
    padding-bottom: 1rem;
}
.Div_90_auto .Div_90_height{
    height: 33px;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
    color: #232326;
    margin-top: 5px;
    line-height: 17px;
    margin-bottom: 3px;
    padding: 0 4px;
}
.Div_90_auto .Div_90_Pse{
    color: #c4c4c4;
    padding-left: 1.5%;
    font-size: 1.4rem;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
}
.Div_90_auto .Div_90_Pse_span{
    float: right;
    padding-right: 3%;
    line-height: 1.7rem;
}
.Div_90_auto ul li .Div_90_xihuan img {
    width: 1.2rem;
    height: 1.2rem;
    vertical-align: top;
    padding-right: 0.25rem;
}
.liuy_ph .liuy_phPPP{
    float: left;
    color: #000;
    width: 100%;
}
.liuy_ph .liuy_pheee{
    font-weight: 900;
    font-size: 1.6rem;
    padding-left: 0%;
}
.liuy_ph .liuy_phddd{
    color: #c4c4c4;
    padding-left: 0%;
}
.zhan_top ul {
    padding-top: 9%;
    margin-bottom: 2.5rem;
}
.guangc_Ul{
    width: 85%;
    margin:auto;
}
.guangc_Ul ul li{
    width: 50%;
    float: left;
    padding-bottom: 1rem;
}
.guangc_Ul ul li a{
    border: 1px solid #eee;
    padding: .4rem 1rem .4rem 1rem;
    float: left;
}
.jiazai_T{
    line-height: 10rem;
    padding-top:0rem;
    background: #fff;
    margin-bottom: 0rem;
}
.xf_wrap{
        background:rgba(0,0,0,.4);
        display: box;
        display: -webkit-box;
        display: -moz-box;
        width:100%;
        position: fixed;
        bottom: 0;
        z-index: 100;
        overflow: hidden;
        clear: both;
        max-width: 640px;
    }

.qian_xihuan {
    float: right;
    color: #000;
    background-size: 100%;
    width: 1.8rem;
    text-align: center;
    font-size: 1.3rem;
    padding-top: 0rem;
}
    .xf_logo{
        margin-left: 3.3%;
        width:3.5rem;
        height:3.5rem;
        margin: .6rem 0rem;
    }
    .zhong{
        box-flex: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        display: block;
        font-size:1.5rem;
        font-weight: normal;
        padding: 1.5rem 0rem;
        text-align: center;
        color:#FED201;
    }
    .zt_cuo{
        display: block;
        margin-right: 4%;
        border-radius: 5px;
        background: #FED201;
        padding: .5rem .5rem;
        height: 1.25rem;
        margin: 1.5rem 4% 1.5rem 0rem;
    }
.ponh_imgtop {
    width: 100%;
    margin-top: 18%;
    background: #eeeeee;
    clear: both;
    padding: 0;
}
.wrapper_top {
    margin: 0 auto;
    max-width: 640px;
    overflow: hidden;
    padding-bottom: 3.25rem;
    display: block;
}
    .sp_li1 ul li img {
    height: 9rem;
    }
.ph_xiajia_ {
    width: 60%;
    position: absolute;
    top: 12%;
    left: 20%;
    }
.ponh_top .ponh_top_left {
    float: left;
    padding: 4% 0 0 5%;
}
.ponh_top .ponh_top_right a{
    background: #ccc;
    padding: .5rem 2rem 0.5rem 2rem;
    line-height: 4rem;
    border-radius: 3px;
}
.ponh_top .ponh_top_right{
    float: right;
}
.ponh_top_img img {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 80%;
    height: 80%;
    display: block;
}
.kuang{
    padding: 0rem 3%;
    width: 94%;
    overflow: hidden;

}
.kuang .anjiu{
 margin-left: 5%;
 width: 13%;
 height:3.375rem;
 line-height:3.375rem;
 background: #FFF;
 text-align: center;
 color: #000;
 border: 1px solid #000;
    float: right;

}
@media screen and (max-width: 320px) {
.zhong{
    font-size: 10px;
}
}
.newor_ul{
    width: 100%;
}
.newor_ul ul li{
    width: 33.33%;
    float: left;
}
.newor_ul ul li img{
    width: 97%;
    margin: auto;
    display: block;
    padding-bottom: 3%;
}
.left_VII{
    float: left;
    border: 1px solid #ccc;
    background: #fff;
    padding: .2rem 1rem;
    border-radius: 3px;
}
.Div_mtuso{
    width: 90%;
    padding-top: 1rem;
    float: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 1rem;
}
.right_VII{
    float: right;
     border: 1px solid #fff; 
    background: #f9cf01;
    padding: .2rem 1rem;
    border-radius: 3px;
}
.Img_mtuso{
    width: 80%;
    margin:auto;
}
.Img_mtuso img{
    width: 9rem;
    height: 9rem;
    margin: auto;
    border-radius: 50%;
    display: block;
}
.headu_ul{
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 4px solid #F7F7F7;
    float: left;
    height: 5.5rem;
}
.headu_ul ul li{
    width: 24.5%;
    float: left;
    height: 5.5rem;
    border-right: 1px solid #eee;
}
.headu_ul ul li p{
    text-align: center;
    line-height: 1.8rem;
    padding-top: .6rem;
    font-size: 1.4rem;
}
.Img_mtuso .Img_mtuso_P{
    margin: auto;
    width: 40%;
    padding: 2rem 0 1rem 0;
    font-size: 1.4rem;
}
.Img_mtuso .Img_mtuso_Img{
    width: 1.5rem;
    height: 1.5rem;
    float: left;
}
.pPPP_texi{
    padding-bottom: 2rem;
    text-align: center;
}
.headuer_ul{
    width: 100%;
    float: left;
}
.headuer_ul ul li{
    width: 32.33%;
    float: left;
    padding: .5%;
}
.headuer_ul ul li img{
    width: 100%;
    display: block;
}
.ee_cocor{
    color: #c4c4c4;
}
.add_ti input{
  width: 35%;
}
.userfen a{
  color: #000000;
}
.userty a{
  color: #000;
}
.user_tou tr:nth-last-child(1) td a{ color: #FED201;}
.usertou{
  position: relative;
  width: 100%;
  background: #fff;
}
.add_tis{
  width: 100%;
  text-align: center;
  padding-right: 1.25rem;
  padding-top: 1.3rem;
    overflow: hidden;
    padding-bottom: 1.3rem;
}
.add_tis a span {
  border-radius: 0.5rem;
  background: #FFF;
  border: 1px solid #000;
  padding: 0.75rem 1.25rem;
  font-size: 0.832rem;
  color: #000;
}
#yanse{ color: #fed201;}
.i_left ul li{
    float: left;
    width: 30%;
    text-align: center;
}
.i_left .is_ps{
    color: #c4c4c4;
    font-size: 1.3rem;
    line-height: 3.7rem;
}

.i_left{
    width: 60%;
    margin: auto;
    padding-bottom: 5rem;
}
.i_left .i_p{
    border-right: 1px solid #f5f5f5;
    line-height: 22px;
    height: 1.7rem;
    font-size: 1.4rem;
}
.i_left .i_p2{
    line-height: 22px;
    height: 1.7rem;
    font-size: 1.4rem;
}
.d_left{
    width: 100%;
    margin: auto;
    padding-top: 2rem;
    padding-bottom: 7rem;
}
.d_left ul li{
    width: 24.7%;
    text-align: center;
    float: left;
    border-right: 1px solid #f5f5f5;
    line-height: 23px;
    height: 3rem;
    font-size: 1.2rem;
}
.d_left img{
  width: 30%;

}
.usertouxia {
    background: #fff

}
.user-top-shezhi{
    width: 100%;

}
.user-top-shezhi ul li{
    width: 33.33%;
    float: left;
}
.img-p-d{
    width: 100%;
    text-align: center;
    padding: 20px 0 20px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}
.img-p-d img{
    width: 25px;
    height: 25px;
}
.img-p-d p{
    padding-top: 1.5rem;
    color: #4c4c4c;
}
.back-eee{
  width:100%;
  height:10px;
  background:#eee;
  float: left;
}
.de-top-3{
    width: 100%;
    padding: 20px 0 20px;
}
.de-top-3 p{
    width: 100%;
    padding: 5px 0 25px;
}
.de-top-3 img{
  width: 25%;
}
.de-top-3 ul li{
 width: 33.33%;
 float: left;
 text-align: center;
}
.padd-20{
    padding-top: 20px;
}
.im-ti-3{
    width:75%;
    margin:auto;
}
.im-ti-3 ul li{
    width: 33.33%;
    float: left;
    text-align: center;
    margin-bottom: 2rem;
}
.im-ti-3 .im-ti-p-3{
    border-right: 1px solid #eee;
    padding: 0px 0 5px;
}
.im-ti-3 .im-ti-c-3{
    color: #c4c4c4;
}
.wrapper_user{
    margin: 0 auto;
    max-width: 640px;
    overflow: hidden;
    padding-bottom: 1.25rem;
    clear: both;
    display: block;
    background-color: #fff;
    padding-bottom: 40%;
}
.im-ti-3 .im-ti-p-wu{
    border-right: 1px solid #fff;
    padding: 0px 0 5px;
}
.wrapper_headrul{
    margin: 0 auto;
    max-width: 640px;
    overflow: hidden;
    clear: both;
    display: block;
    background: #fff;
}
.tishil{
  color: red;font-size:1.5rem;display:none;
}
.yanz_top{
    float: right;
    font-size: 1.25rem;
    color: #000;
    background-color: #FED201;
    width: 25%;
    text-align: center;
    line-height: 4.3rem;
}
.lzhong {
    width: 100%;
    padding-top: 4rem;
}
.headu_ul_s{
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 1.4rem solid #F7F7F7;
    float: left;
    height: 5.5rem;
}
.headu_ul_s ul li{
    width: 49.6%;
    float: left;
    height: 5.5rem;
    border-right: 1px solid #eee;
}
.headu_ul_s ul li p {
    text-align: center;
    line-height: 1.8rem;
    padding-top: .6rem;
    font-size: 1.4rem;
}
.pP_texi {
    padding-bottom: 2rem;
    font-size: 1.2rem;
}
.Img_mtue {
    width: 90%;
    margin: auto;
}
.Img_mtue img{
    width: 9rem;
    height: 9rem;
    margin: auto;
    border-radius: 50%;
    display: block;
}
.Img_qixiim{
    position:absolute;
    z-index:-1;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
}
.Img_qixiim img{
    width: 100%;
    display: block;
}
.Img_Qi_top{
    width: 100%;
}
.Img_Qi_top img{
    width: 100%;
    display: block;
}
.Img_Qi_X{
    width: 96%;
    margin: auto;
    padding: 4rem 0 2rem;
}
.Img_Qi_X img{
    width: 100%;
    display: block;
}
.Img_Qi_E{
    width: 96%;
    margin: auto;
    padding: 2rem 0 0;
    position: relative;
}
.Img_Qi_D{
    width: 96%;
    margin: auto;
    padding: 1rem 0 0.1rem;
    position: relative;
}
.Img_Qi_D img{
    width: 100%;
    display: block;
}
.Img_Qi_bttn{
    margin-bottom: 5rem;
}
.Img_Qi_R{
    width: 96%;
    margin: auto;
    position: relative;
}
.position_Img_Qi{
    position: absolute;
    top: 49%;
    left: 12%;
    width: 75%;
}
.position_Img_Qi img{
    width: 100%;
    display:block;
}
.Img_Qi_Ul{
    width: 96%;
    position: absolute;
    top: 58%;
    left: 2%;
}
.Img_Qi_Ul ul li{
    width: 33.33%;
    float: left;
}
.Img_Qi_Ul ul li img{
    width: 87%;
    display: block;
    margin: auto;
}
.Img_Qi_posi{
    width: 81%;
    position: absolute;
    top: 23%;
    left: 9%;   
}
.left_50px{
    width: 48%;
    float: left;
}
.left_50px img{
    width: 100%;
    display: block;
}
.right_50px{
    width: 48%;
    float: right;
}
.right_50px img{
    width: 100%;
}
.right_butt_1{
    padding-top: 1.8%;
}
.neiG_icon{
    width: 100%;
    border-bottom: 0.9rem solid #dfdfdf;
}
.neiG_icon img{
    width: 100%;
    display: block;
}
.icon_Banner_M{
    padding-top: 2.4rem;
    width: 100%;
    background: #fff;
    padding-bottom: 2.4rem;
    border-bottom: 0.9rem solid #dfdfdf;
}
.icon_Banner_M .icon_Banner_90{
    width: 94%;
    margin:auto;
}
.icon_Banner_M .icon_Banner_90 img{
    width: 100%;
    display: block;
}
.icon_Banner_Ul{
    margin-top: 1%;
    width: 100%;
}
.icon_Banner_Ul ul li{
    width: 32.67%;
    float: left;
}
.Nie_left{
    float: left;
}
.Right_1{
    padding-right: 1%;
}
.Nie_bttn{
    border-bottom: 0.9rem solid #fff;
}
.sui_ul_s{
    width: 96.5%;
    padding: 1rem .5% 1.0rem 3%;
    overflow: hidden;
    display: block;
    clear: both;
    background: #e5d1b1;
}
.sui_ul_s ul li{
    background-color: #FFF;
    float: left;
    margin-right: 3%;
    width: 47%;
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
    position: relative;
}
.sui_li .sui_ilp{
    padding-left: 0.625rem;
    padding-top: 0.75rem;
    font-size: 1.25rem;
    color: #4C4C4C;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sui_li .sui_tex{
    padding-left: 0.625rem;
    padding-top: 0.75em;
}
.p_ziti{
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    height: 1.5rem;
}
.relative_Div{
    position: relative;
}
.absolute_Div{
    position: absolute;
    top: 10%;
    left: 15%;
    width: 70%;
}
.absolute_Div img{
    width: 100%;
    display: block;
}
.neiG_icee{
    width: 100%;
    border-bottom: 0.9rem solid #fff;
}
.icon_Banner_D {
    padding-top: 2.4rem;
    width: 100%;
    background: #c6cdd6;
    padding-bottom: 1.4rem;
    border-bottom: 0.9rem solid #fff;
}
.icon_Banner_D .icon_Band_90{
    width: 94%;
    margin: auto;
}
.solid_ewq{
    width: 100%;
    border-bottom: 4px solid #000;
    line-height: 3rem;
}
.solid_ewq p{
    text-align: center;
    font-weight: 900;
    font-size: 1.4rem;
}
.relat_Is{
  position:relative; 
}
.relat_IsImg{
  position:absolute;
  top:0;
}
.relat_IsImg img{
  width: 100%;
  display: block;
}
.neiG_Sow{
    width: 100%;
    border-bottom: 0.9rem solid #ccc;
    padding-bottom: 0.9rem;
}
.neiG_Sow_94{
    width: 94%;
    margin:auto;
}
.neiG_Sow_94 img{
    width: 100%;
    display:block;
}
.neiG_top_9{
  padding-top: 0.9rem;
  float: left;
}
.neiG_Sow_U{
  width: 100%;
  padding-top: 0.9rem;
}
.neiG_Sow_U ul li{
    width: 48.6%;
    float: left;
}
.neiG_Sow_Ux2{
    padding-right: 2.8%;
}
.neiG_SowX2{
    width: 100%;
    padding-bottom: 0.9rem;
}
.neiG_top_9X2{
  padding-top: 0.9rem;
  float: left;
}